################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
CPP_SRCS += \
../Configuration/ConfigFile.cpp \
../Configuration/ConfigurationServer.cpp 

OBJS += \
./Configuration/ConfigFile.o \
./Configuration/ConfigurationServer.o 

CPP_DEPS += \
./Configuration/ConfigFile.d \
./Configuration/ConfigurationServer.d 


# Each subdirectory must supply rules for building sources it contributes
Configuration/%.o: ../Configuration/%.cpp
	@echo 'Building file: $<'
	@echo 'Invoking: GCC C++ Compiler'
	g++ -I/home/qaelbdj/Desktop/ode-0.8/include -O0 -g3 -Wall -c -fmessage-length=0 -g -fomit-frame-pointer -ffast-math -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@:%.o=%.d)" -o"$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


